/*
Theme Name: Surrey Downs
Theme URI:  URI: http://dspace.com.au/
Author: DSPACE
Author URI: URI: http://dspace.com.au/
Description: Based on Twentyfourteen Template
Template:     Dspace
Version:      1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
*/
/* wordpress styles */

/* =Repeatable patterns faa21b
-------------------------------------------------------------- */



@font-face {
  font-family: 'Montserrat-Bold';
  src: url('fonts/Montserrat-Bold.eot?#iefix') format('embedded-opentype'), 
   url('fonts/Montserrat-Bold.woff') format('woff'), 
   url('fonts/Montserrat-Bold.ttf')  format('truetype'), 
   url('fonts/Montserrat-Bold.svg#Montserrat-Bold') format('svg');
  font-weight: normal;
  font-style: normal;
}



@font-face {
  font-family: 'Montserrat-Regular';
  src: url('fonts/Montserrat-Regular.eot?#iefix') format('embedded-opentype'), 
   url('fonts/Montserrat-Regular.woff') format('woff'), 
   url('fonts/Montserrat-Regular.ttf')  format('truetype'), 
   url('fonts/Montserrat-Regular.svg#Montserrat-Regular') format('svg');
  font-weight: normal;
  font-style: normal;
}



@font-face {
    font-family: 'Montserratextra';
    src: url('fonts/Montserrat-ExtraBold.eot');
    src: url('fonts/Montserrat-ExtraBold.eot?#iefix') format('embedded-opentype'),
        url('fonts/Montserrat-ExtraBold.woff') format('woff'),
        url('fonts/Montserrat-ExtraBold.ttf') format('truetype');
    font-weight: 800;
    font-style: normal;
}

@font-face {
    font-family: 'Montserrat-light';
    src: url('fonts/Montserrat-Light.eot');
    src: url('fonts/Montserrat-Light.eot?#iefix') format('embedded-opentype'),
        url('fonts/Montserrat-Light.woff') format('woff'),
        url('fonts/Montserrat-Light.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
}



@font-face {
    font-family: 'Montserrat-italic';
    src: url('fonts/Montserrat-SemiBoldItalic.eot');
    src: url('fonts/Montserrat-SemiBoldItalic.eot?#iefix') format('embedded-opentype'),
        url('fonts/Montserrat-SemiBoldItalic.woff') format('woff'),
        url('fonts/Montserrat-SemiBoldItalic.ttf') format('truetype');
    font-weight: 600;
    font-style: italic;
}





@import url('https://fonts.googleapis.com/css?family=Source+Sans+Pro');
@import url('https://fonts.googleapis.com/css?family=Open+Sans');
        #wrap {margin-top: 120px;}
/* header */

*::-moz-selection {
    background: #014386 none repeat scroll 0 0;
    color: #fff;
}
p {
    color: #252525;
     font-family: montserrat-light;
    font-size: 15.99px;
    clear: left;
}

a, a:hover {
    color: #014386;
}
body{
      font-family: 'Montserrat-Regular';
}
h1,h2,h3,h4,h5,h6{
  font-family: 'Montserrat-Bold'; color: #014386;
}
.container{border:0px solid;}
#body-content a:hover {
 text-decoration: underline;
}
.nopadding{padding-left: 0;padding-right: 0;}
#header a{transition: none;}

figure.wp-caption {
    position: relative;
}
figure figcaption {
    bottom: 0;
    position: absolute;
}
#body {
    float: left;
    width: 100%;
}
figure figcaption {
    background: rgba(0, 0, 0, 0.7) none repeat scroll 0 0;
    bottom: 0;
    color: #f68428 !important;
    display: block;
    font-family: futuraltbook !important;
    font-size: 16.23px !important;
    padding: 18px 18px 18px 39px !important;
    position: absolute;
    text-transform: none !important;
}
figure figcaption::before {
    content: "--";
    display: inline-block;
    font-size: 23px;
    width: 25px;
}

#page-header {
    background: #F9E633 none repeat scroll 0 0;
}
#header {
    height: auto;     background: #014386 none repeat scroll 0 0;
}
#page-header .page_title{
     font-family: montserrat-bold;    color: #000;
}
#breadcrumbs, #breadcrumbs a {
    color: #000;
}
#header #logo {
    float: left;
    height: 107px;
    width:352px;
    display: block;
}
#header #logo a{
    display:block;
}
#header_stickyicons {
    padding: 21px 8px;
}
.featured_content p{display: none;}
.featured_post{padding: 15px;}
.featured_readmore{    padding: 26px 0;margin: 0;}
.add-this .add-this-info {
    color: #000;}
.main_header{height: 78px;}
.has-sticky-menu #header {      background: #014386 none repeat scroll 0 0; opacity: 0.9;    position: fixed;    top: 0;    width: 100%; height: 70px;}
.has-sticky-menu .headerright, .has-sticky-menu .headerleft{height: 74px;}
.has-sticky-menu #header #logo{width:208px; display: block;
    float: left;
    height: 68px;}
.has-sticky-menu #header #logo a{margin-top: 13px; height: 93px;}
.has-sticky-menu .headerleft{width:31%;}
.has-sticky-menu .headerright{ width: 69%;}
.has-sticky-menu .main-menu #nav li a{font-size: 16px;padding: 18px 17px;}
.has-sticky-menu .main-menu ul ul{width: 218px;}
.has-sticky-menu #header_stickyicons {
    display: block !important;
}
#header_stickyicons .gift-vouchers-lii > a {
    padding: 0;
}
#header_stickyicons .gift-vouchers-lii {
    margin: 0;
}
.has-sticky-menu .headeright_inner {
    width: 930px;
}
.has-sticky-menu .main_header {
    height: 70px; transition-duration: 0s;
	transition:all 350ms ease-in-out 0s;
}



/*.container{border:1px solid #fff;}*/
.nopadding{padding-left: 0;padding-right: 0;}
.nopaddingright{padding-right: 0;}
.nopaddingleft{padding-left: 0;}
.top_header{ background: rgb(255, 255, 255) url("img/topheaderbg.jpg") no-repeat scroll center center / cover ; height: 140px; transition-duration: 0s;
	transition:all 350ms ease-in-out 0s;}
.main_header{background:#014386;}
#top_nav ul li {    display: inline-block;    list-style: outside none none;}
.rightalign{float:right;}
#header #logo a {  display: block; width: 100%;}
#wrap {    margin-top: 0px;}
#banner-images .banner_content {    float: left;    max-width: 553px;    min-height: 376px;    width: 100%; background: rgba(0, 0, 0, 0.4) none repeat scroll 0 0;}
#footer {
    background: rgba(0, 0, 0, 0) url("img/footerbg.jpg") no-repeat scroll center center / cover ;
    float: left;min-height: 530px;
    margin-top: 0;
    width: 100%; position: relative;
}
#footer #footer-credits{background:transparent;}
.footcenrow1 ul li {    display: inline-block;  list-style: outside none none;}
.footcenrow1 ul li a{color:#ffffff;font-family: Lato;font-size: 14px;}
.footcenrow2 .widgettitle{font-family: LatoBold;font-size: 14px;color: #0099cc;text-transform: capitalize; margin-bottom: 6px; margin-top: 9px;}
.footcenrow2 .textwidget, .footcenrow2 .textwidget a{font-family: OpenSans-Light;font-size: 14px;color: #c9c9c9;line-height: 20px;}
.footcenrow1 > ul {    padding-left: 0;}
#footer-content .container .footcenrow1 ul li{ padding-right: 44px;  }
#footer-content .container .footcenter .footcenrow1{margin-bottom: 0; margin-top: 0;}
#footer-content .container .footcenter .footcenrow2{margin-top: 0;}
.footright .widget.widget_text {    float: left;    padding-right: 0 !important;}
#footer-content .container .footcenrow1 ul li:last-child{padding-right: 0;}
.footcenter > .row {
    display: block;
    margin: 0 auto;
    width: 470px !important;
}
#footer-content .container .footleft, #footer-content .container .footcenter, #footer-content .container .footright {
    margin-top: 0px !important;
}
#footer-content .container .footright {
    position: relative;
    top: -13px;
}
#footer-content .container .footright .textwidget > a {
    display: block;
    padding-bottom: 15px;
}
#footer-content .container .footright .textwidget > a:first-child{
    padding-bottom: 10px;
}
#footer #footer-content {
    padding: 60px 40px 0;
}
.leftcred{
     font-family: 'Lato';
     font-size: 14px; line-height: 19px;
}
.main-menu ul li > a{padding: 22px 1vw;}
.footer-dev{
    font-family: OpenSans;
    font-size: 13.04px;
    color: #718bab;
}
.cred_right {
    display: table;
    height: 88px;
    text-align: center;
    vertical-align: middle;
}
#footer .cred_right .footer-dev {
    display: table-cell;
    float: none;
      text-align: right;
    vertical-align: middle;
}
#footer .footer-credits-menu ul li a {
    color: #ffffff;
    font-family: lato;
    font-size: 14px;
}
#footer .footer-credits-menu ul li:first-child {
    padding-left: 0;
}
#footer .footer-credits-menu ul li{
    padding-bottom: 0;   
     padding-top: 6px;
}
.top_menu ul li:before{
     background: rgba(0, 0, 0, 0) url("img/topbaricons.png") no-repeat scroll 0 0;
    content: "";
    display: inline-block;
    float: left;
    height: 29px;
    width: 39px;
}
.top_menu > ul {
    float: left;
}
.top_menu ul li.nav-item-first::before {
    background-position: 0 5%;
}
.top_menu ul li:nth-child(2)::before {
    background-position: 0 49%;
}
.top_menu ul li.nav-item-last::before {
    background-position: 0 91%;
}
 .top_header_content .top_menu ul li a, .top_header .social-icons span,  .top_header_content .top_menu ul li {
    float: left;
    font-family: lato;
    font-size: 13px;
    text-transform: uppercase;color: #8089ba;
}
.top_header_content .top_menu ul li a{
line-height: 15px; margin-left: 0;
}
.main-menu ul{padding: 0;}
.main-menu #nav {   
float: left;width: 100%;
}
.main-menu ul li > a {   color: #fff;    display: block;    font-family: montserrat-bold;    font-size: 19.1px;   font-weight: normal;    padding: 25px 1vw;    text-transform: uppercase;}

.main-menu ul li:hover, .main-menu ul li.on-hover{
    background: #003e7c none repeat scroll 0 0 !important;
}
.main-menu ul li:hover > a{
    color:#ffda00 ;
   
}
.main-menu ul ul{
    width:250px;
}
.page-top {
    float: left;
    position: relative;
    width:100%;
}
#content-holder {
    padding-left: 15px;
    padding-right: 15px;
}
.main-menu ul ul li:hover > a{
    color:#ffda00 ;border:0;
}
.main-menu ul ul li:hover > a {
    border: 0 none;
    color: #ffda00;
}
.main-menu li.active a{ color: #ffda00;    background: #003e7c ; }
 .main-menu ul ul li{ background: #014386 none repeat scroll 0 0;}
.main-menu ul ul li a{
    font-size: 16px;color:#fff; padding: 13px 1vw;    text-transform: uppercase;
}
.main-menu ul ul{
       border-top: 4px solid #0f90e1;
}
.top_header .social-icons a span{
    font-family: FontAwesome;
}
#header .social-icons .fa {
    background-color: #8089ba; color: #001375;
}
.top_header_content {
    padding: 0;
}

#banner-images img, #mobile-banner-images img {
    height: 100%;
    width: 100%;
}
#banner-images li .container.nopadding { 
    float: none;
    left: 0;
    position: absolute;
    right: 0;
    top: 16%;
}
.partnerlogos .container{overflow: hidden;}
#banner-images .banner_content{
    position: relative;  padding: 30px 19px 30px 30px;
}
.tablepress tfoot th, .tablepress thead th {
    background: #014386 none repeat scroll 0 0;
    color: #fff;
}
.banner_content .banner_desc{
    width:100%;   
    color: #ffffff; 
    font-family: opensans_semibold;
    font-size: 18px;  margin:0;
}
.easy-faqs-title-text{font-size: 18px;}
.banner_content .banner_title {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    clear: left;
    color: #ffffff;
    display: inline-block;
    float: left;
    font-family: latobold;
    font-size: 66px;line-height: 50px;
    margin: 10px 0;
   padding: 40px 0 10px;width:93%;
    text-transform: uppercase;  border-top: 4px solid #0f90e1;
}

.banner_content .banner_link {
    background: #000a60 none repeat scroll 0 0; 
    color: #ffffff;  
    font-family: latobold;
    font-size: 12px;    margin-top: 16px;
    letter-spacing: 3px;    
    text-transform: uppercase;
}
.toc-item h3, .toc-item h3 a {    color: #014386;}
.slick-list .slick-slide {
    display: inline-block;
    float: left;
    width: 25%;
}

.partnerlists{position: relative;}
.partnerlists .slick-dots{display: none !important;}
.slick-prev.slick-arrow::before {
    background: rgba(0, 0, 0, 0.5) none repeat scroll 0 0;
    border-radius: 100%;
    color: #fff;
    content: "\f060";
    display: block;
    font-family: fontawesome;
    font-size: 16px;
    height: 30px;
  padding: 14px 0;
    width: 30px;
}
.slick-next.slick-arrow:before{     
     background: rgba(0, 0, 0, 0.5) none repeat scroll 0 0;
    border-radius: 100%;
    color: #fff;
    content: "\f061";
    display: block;
    font-family: fontawesome;
    font-size: 16px; padding: 14px 0;
    height: 30px;   
    width: 30px;
}
.slick-next.slick-arrow, .slick-prev.slick-arrow {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 center;
    border: 0 none;position: absolute;
    font-size: 0;
}
.slick-prev.slick-arrow {    left: 0;    top: 69px;    z-index: 99;}
.slick-next.slick-arrow {    right: 0px;    top: 69px; z-index: 99;}
/*.contact-detail-row span{float: left;}*/
.phone:before {   background: rgba(0, 0, 0, 0) url("img/topicons.png") no-repeat scroll 0 0;   left: -65px;    position: absolute;  content: "";    display: block; float:left;   height: 48px;    vertical-align: middle;    width: 49px;}
.email:before{   background: rgba(0, 0, 0, 0) url("img/topicons.png") no-repeat scroll right center;  left: -65px;    position: absolute;  content: "";    display: block; float:left;   height: 48px;    vertical-align: middle;    width: 49px;}
.topcontact {  position: relative;  float: left;    margin: 0 15px 0 70px;}
.topcontact > a {    color: #014386;    display: block;    font-family: Montserrat-Regular;    font-size: 15.27px; }
.topcontact > span {    color: #014386;    font-family: Montserrat-Bold;    font-size: 19.64px;    text-transform: uppercase;}
.nav_search > a::before{display: none;}
.nav_search > a{  background: rgba(0, 0, 0, 0) url("img/searchicon.png") no-repeat scroll center center;    content: "";    display: inline-block;    height: 48px;    vertical-align: middle;    width: 49px;}
.nav_search.open > a::before, .nav_search.open > a{background:transparent;color:#fff;}
.nav_search{float: right;}
.topleft {    padding: 13px 0;}
.topright {    padding: 43px 0 0;}
.toprightinner {    float: right;}
.homebanner {    clear: both;overflow: hidden;}
.ban_quote{  min-height: 136px; padding: 36px 36px 0; background: rgba(0, 0, 0, 0) url("img/quotestrip.jpg") no-repeat scroll 0 0 / cover ;}
.metaslider .flexslider{margin-bottom: 0;}
.leftquote > span {    color: #014386;    font-family: Montserratextra;    font-size: 26.03px;    line-height: 35.06px;text-transform: uppercase;}
.leftquote p {   line-height: 20.68px;   color: #3d3d3d;    font-family: Montserrat-light;    font-size: 16px;}
.leftquote {   padding-left: 30px;    padding-right: 15px;   position: relative;  max-width: 600px;   float: left;}
.ban_quote a {  width: 230px; text-align: center; padding: 10px 38px; margin-top: 9px;display: inline-block;  border: 2px solid #014386;    color: #014386;    font-family: montserrat-bold;    font-size: 24px;    line-height: 23px;    padding: 15px;    text-transform: uppercase;}
.ban_quote a:hover{background: #014386;color: #fff;border:2px solid #fff;}
.leftquote:before {  background: rgba(0, 0, 0, 0) url("img/quoteicon.png") no-repeat scroll 0 0;   left: -65px;    position: absolute;  content: "";    display: block; float:left;   height: 70px;    vertical-align: middle;    width: 63px;}
.quoteinner {    display: block;    margin: 0 auto;    max-width: 835px;}
.welcomesection .container { position: relative;bottom: 20px;   background-size: 66% auto;      padding-top: 123px;  background-position: right bottom;    background-repeat: no-repeat;    min-height: 596px;}
.welcomesection h3 {       margin-top: 0; color: #222222;    font-family: montserrat-bold;    font-size: 45.75px;    line-height: 45px;    margin-bottom: 10px;    text-transform: uppercase;}
.welcomesection span {   color: #222222;    float: left;    font-family: Montserrat-Regular;    font-size: 20.33px;    line-height: 32.53px;    margin-bottom: 23px;    text-transform: uppercase;    width: 100%;}
.welcomesection .desc {    color: #666666;    display: block;    float: left;    font-family: montserrat-regular;    font-size: 18px;    line-height: 26.43px;    max-width: 650px;}
.welcomesection {    background: rgba(0, 0, 0, 0) url("img/welcomebg.png") no-repeat scroll right center;}
.quicklink {  border: 10px solid #fff;   position: relative;  background-repeat: no-repeat !important;    background-size: cover !important;     height: 390px;    vertical-align: middle;}
.quick3, .quick2 {    border-bottom: 0 none;}
.quick1, .quick0 {    border-top: 0 none;}
.quick0, .quick2{border-left:15px solid #fff;}
.quick1, .quick3{border-right: 15px solid #fff;}
.innerquick  a{     padding: 4px 15px;   color: #014386;    font-family: montserrat-bold;    font-size: 32.27px;    text-transform: uppercase;  text-align: center;   background-color: #ffda00;}
.quicklink p {     line-height: 20px;  margin-top: 15px;font-family: montserrat-regular;    font-size: 14px;  text-align: center;  color: #fff;}
.innerquick {     display: block;    float: none;    margin: 0 auto;     padding-top: 160px;    position: relative;    text-align: center;    vertical-align: middle;    width: 500px;    z-index: 9;}
.quickmenu .overlay {   top: 0;     height: 100%;    position: absolute;left: 0;    width: 100%;}
.quick1 .overlay, .quick2 .overlay, .quick3 .overlay, .quick0 .overlay{ background: rgba(8, 43, 88, 0.3) none repeat scroll 0 0;  }
/*.quick1 .overlay, .quick2 .overlay{ background: rgba(203, 174, 0, 0.66) none repeat scroll 0 0;  }*/
.quick1 a, .quick2 a{background-color:#014386; color: #ffda00;}
.innerquick i{    margin-left: 19px; background: rgba(0, 0, 0, 0) url("img/quickarrow.png") no-repeat scroll 0 0;    display: inline-block;    height: 17px;    vertical-align: middle;    width: 15px;}
.quick1 i, .quick2 i{background-position:0 112%;}
.listing li {    display: block;    float: left;    width: 100%;}
.latestnews .innerheadcont > h2 {    color: #014386;    font-family: montserrat-bold;    font-size: 42px;  width: auto;  float: left;}
.innerheadcont .loadmore {    color: #a6a6a6;    float: right;    font-family: montserrat-bold;    font-size: 16px;    margin-top: 47px;    text-decoration: underline;    text-transform: uppercase;}
.innerheadcont {       margin-top: 30px; margin-bottom: 14px; float: left;    width: 100%;}
.latestnews .featured img {    width: 100%;}
.latestnews .featured {    position: relative;}
.featured .newsHolder {   padding: 17px 0;  width: 100%; background: rgba(1,67,134,0.8);    bottom: 0;    position: absolute;    height: 112px;}
.latestnews .listing > ul {    float: left; padding-left: 30px;}
.newsHolder a {    color: #f1ce00;    font-family: montserrat-bold;    font-size: 24px;}
.latestnews .blogcnt > p {   margin-top: 5px;  color: #fff;    font-family: montserrat-light;    font-size: 14px;    line-height: 20.4px;}
.newsHolder .blogcnt {    max-width: 400px;  margin-left: 30px;  float: left;}
.latestnews .blogcnt > h2 {    line-height: 24px;    margin: 0;}
.latestnews .leftmore {    background: #ffda00 none repeat scroll 0 0;    border-radius: 15px;    color: #444444;    float: right;    font-family: montserrat-bold;    font-size: 18px;    line-height: 23.76px;
    margin: 19px 30px 19px 19px;    padding: 9px 15px;    text-transform: uppercase;}
.latestnews .lncol1 {    padding-right: 50px;}
.latestnews .listing img {    width: 100%;}
.rightnews h4 a {    color: #111111;    font-family: montserrat-bold;    line-height: 24.42px;}
.rightnews {    padding-left: 20px;}
.rightnews p {    color: #444444;    font-family: "Source Sans Pro",sans-serif;    font-size: 15.54px;    line-height: 29.97px; margin-bottom: 0;}
.rightnews .date { font-style: italic;  color: #014386;    font-family:Montserrat-italic;    font-size: 14px;}
.listing li:first-child {    margin-bottom: 84px;}
.newsletterrow {  padding: 50px 50px 0;   background: #4f8fd1 none repeat scroll 0 0;    min-height: 177px;}
.newsletterrow h4 a, .newsletterrow h4 {
    color: #fff;    font-family: montserrat-bold;    font-size: 35.89px;line-height: 42.08px;
}
.metaslider .flexslider{margin: 0 !important;}
.newsletterrow .extsize {
    color: #fff;  font-family: Open Sans;    font-size: 20.7px;line-height: 32.87px;    text-transform: uppercase;
}
.newsfile:before{
        bottom: 16px;  position: relative; background: rgba(0, 0, 0, 0) url("img/pdficon.png") no-repeat scroll left center;    left: -9px; content: "";    display: inline-block;    float: left;    height: 98px;    vertical-align: middle;    width: 85px;
   }
.nwsltrmore > a {
     background: #f1ce00 none repeat scroll 0 0;    clear: both;    color: #202020;    display: inline-block;    font-family: montserrat-bold;    font-size: 26px;float: right;    line-height: 25px;
    padding: 18px 75px;    text-align: center;  
     }
.newsfile > h4 {    margin-bottom: 0;}
.container.newsposts {    padding-bottom: 75px;}
.latestnews:before{
   background: rgba(0, 0, 0, 0) url("img/newsbg.png") no-repeat scroll left top;    content: "";    display: inline-block;    float: left;    height: 100%;    left: 0;    position: absolute;    top: 0;    vertical-align: middle;    width: 100%;
}
.main-menu ul li:hover, .main-menu ul li.on-hover{color: #fff;}
.main-menu li.active:hover a{color:#fff;}
.nwsltrmore {    margin-top: 7px;}
.latestnews {    position: relative;}
.partnerlists > li {    display: inline-block;    float: left; width: 25%;}
.partnerlogos {    min-height: 164px;}
.partnerlists {    float: left;    margin: 0;    padding-top: 25px;    width: 100%;}
.overlayfooter {    background: rgba(0, 57, 114, 0.8) none repeat scroll 0 0;    height: 100%;    left: 0;    position: absolute;    top: 0;    width: 100%; z-index: 1;}
#footer #footer-credits, #footer #footer-content{position: relative;z-index: 9;}
.footcol1 img {  left: -17px;    position: relative;    width: 100%}
#menu-footer-menu-1, #menu-footer-menu {    padding-left: 0;}
#menu-footer-menu-1 li, #menu-footer-menu li {   float: left;width: 100%;padding-left: 0;padding-right: 0;}
.footcol1 .textwidget {    color: #ffda00;    font-family: montserrat-regular;    font-size: 24.9px;    line-height: 32.08px;}
#footer-content .container li .widgettitle{ font-family: montserrat-bold;font-size: 24px;  margin-bottom: 39px;color: #e2e2e2;}
#footer-content .textwidget h5 {    color: #ffda00;    font-family: montserrat-regular;    font-size: 20px;   margin-bottom: 15px;}
.foot_address > p, #footer-content .textwidget a {    color: #fff;    font-family: montserrat-regular;    font-size: 20px;}
#menu-footer-menu-1 li a, #menu-footer-menu li a {    color: #fff;    font-family: montserrat-regular;    font-size: 20px;    line-height: 39.21px;}
.soc_med .social-icons {    float: left;    padding-left: 0; margin-bottom: 0;}
#footer .social-icons .fa {
    background: transparent none repeat scroll 0 0;    border: 1px solid #778fab;    border-radius: 0;    color: #fff;    font-size: 14.97px;    height: 40px;    padding-top: 13px;    text-align: center;
    width: 40px;}
.fa.fa-google_plus::before {    content: "\f0d5";  }
.fa-pinterest::before{content: "\f231";}
#footer-credits .footer-dev {   color: #fff;     padding: 21px;  display: block;    float: none;    font-family: montserrat-light;    font-size: 12px;    text-align: center;}
#footer #footer-content .footcol1 {      margin-top: 6px;
    max-width: 335px;
    width: 100%;}

    .gform_wrapper li.gfield.gfield_error, .gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning{
    	background:none !important; border:0 !important;
    }
    #footer-content .footcol4 .widget .foot_phone > a {
    font-family: montserrat-light;
    font-size: 24px;
}
#left-column #side-archive li, #right-column #side-archive li{border:0;}

#footer-content .container li{ padding-bottom: 1px; padding-top: 1px;}
#footer-content .footcol4 .widget.widget_text {    padding-right: 0;}
#footer-content .container .footcol4  li{padding-right: 0;}
#footer-content .container li.widget_nav_menu .widgettitle{ margin-bottom: 33px;color: #e2e2e2;}
.foot_email {    margin-bottom: 28px;}
.soc_med{ margin-bottom: 28px;  float: left;}
#footer ul.social-icons li:hover{}
.foot_address > p{ line-height: 28.87px;    margin-bottom: 0;    font-size: 16px;}
.foot_phone {    float: left;}
#footer-content .footcol2 {    padding-left: 44px;}
#footer-content .footcol3 {    max-width: 250px;}
#footer-content .footcol4 { float: right;    max-width: 235px;}
#footer #footer-credits {    background: rgba(0, 43, 85, 0.7) none repeat scroll 0 0;    min-height: 70px; margin-top: 36px;}
#footer ul.social-icons li:hover .fa{background-color: #ffda00; border:1px solid #ffda00;}
#back-top{  background: #ffda00 none repeat scroll 0 0; color: #000;}
#back-top:hover{  background: #014386 none repeat scroll 0 0; color: #fff;} 
.phone.topcontact {    padding-right: 15px;}
.header-search .search-row input[type="text"]{ width: 288px;  border: 0 none;}
 .header-search{transition:all 350ms ease-in-out 0s;}
.nav_search.open .header-search {
    border: 5px solid #fff;
    bottom: -51px;     font-family: Montserrat-Regular;
}
.nav_search.open > a::after{  border-bottom: 11px solid #fff;    border-left: 11px solid transparent;    border-right: 11px solid transparent;    bottom: -11px;    content: " ";    height: 0;    position: absolute;
    width: 0;}
    .main-menu ul li:first-child {    padding-left: 0;}
.main-menu ul li{  padding: 0 26px;}
.ms-layer h3 span {
    color: #ffda00;
    font-family: montserrat-bold;
}
.innerhead{position: relative;}
.ms_content_wrap span {
    font-family: montserrat-light;
}
.ms-layer .ms_content_wrap p {
    color: #fff;
    font-family: montserrat-regular;
}
.ms-layer h3 span::after {
    border-bottom: 2px solid #fff;
    content: "";
    display: block;
    padding-top: 17px;
    width: 171px;
}
.sitemap-holder #menu-footer-menu li a{color: #014386;}
.contact-detail-row span.fa:before{
     color: #014386;
}
.sitemap-holder #menu-footer-menu li {    display: inline-block;    font-size: 16px;    line-height: 1.5em;    margin: 1%;    padding: 2%;    vertical-align: top;    width: auto;}
.gform_button
{
     background : #014386;
}
#contact-details-form .gfield_description.validation_message {
    display: none;
}
.gform_wrapper .top_label li.gfield.gfield_error.gf_left_half {
    margin-right: 0 !important;
}
.gform_wrapper .top_label li.gfield.gfield_error.gf_left_half {
    margin-right: 0;
    margin-top: 5px !important;
}
#body-content .search-input input[type="text"] {
    padding: 6px;  border: 1px solid #014386;
    width: 300px;
}
#body-content .search-row button {
    background: #014386 none repeat scroll 0 0;
    border: 0 none;
    box-shadow: none;
    color: #fff;
    padding: 7px 22px;
}
#body-content .search-row button .fa.fa-search{ color: #fff;}
.widget_tag_cloud .tagcloud a {
    background: #014386 none repeat scroll 0 0;
    color: #fff;
    display: inline-block;
    font-size: 13pt;
    margin: 1px;
    padding: 4px 10px;
}
#left-column .widget h3{  background: #014386 none repeat scroll 0 0;    color: #fff;
    padding: 20px 15px !important;
    padding-left: 15px !important;
}
.blog_hero_image .featured_content a {
    color: #fff;
}
.featured_readmore > a, .featured_readmore > a:hover{
    text-decoration: none !important;
}
.widget_categories li a:hover, .widget_categories li:hover a{color: #014386;}
.widget h3 a {
    color: #fff;
}
blockquote::before {
    color: #f9e633;
}
blockquote p {
    display: inline;
    font-family: Montserrat-italic;
}
#sub-footer-menu .holder span {
  color: #000;
}
.leftnav_widget #sub-nav li.nav-item-active > a, .leftnav_widget #sub-nav li.nav-item-active > a{ font-family: montserrat-regular;border:0;}
.aa-crumbs-separator{ vertical-align: middle;}
ul.mon li a::after {
    content: "\f054"!important;
    font-size: 12px !important;
}
footer#body-footer {
    margin-bottom: 5px;
}

/*responsiveness*/



@media only screen and (max-width: 1700px) {
.slides .msHtmlOverlay .layer {
    left: 36% !important;width:100% !important;
}
.ms-layer h3 span::after{padding-top: 5px;}
}

@media only screen and (max-width: 1350px) {
.ms-layer .ms_content_wrap p{margin-top: 15px !important;}
}



@media only screen and (max-width: 1199px) {
    #header .container {    width: 100%;}
    .nav_search{padding-right: 15px;}
    .innerquick{width: 90%;}
    .latestnews .listing > ul{padding: 0;}
    .listing li:first-child {    margin-bottom: 15px;}
    .rightnews p{font-size: 14px;    line-height: 21px;}
    .rightnews h4 a{   font-size: 18px;    line-height: 18px;}
    .latestnews .leftmore{margin-right: 5px;line-height: 23.76px; padding: 5px 11px;  margin: 7px 10px 0 0; font-size: 14px;}
    .latestnews .blogcnt > p{display: none;}
    .newsHolder .blogcnt{width: 58%;}
    .nwsltrmore > a{ padding: 18px 30px;  font-size: 20px;}
    #footer #footer-content {    padding: 60px 30px 0;}
    #footer-content .container{width: 100%;}
    #footer-content .footcol2 {    padding-left: 15px;}
    #footer #footer-content .footcol1{max-width: 25%;}
    .footcol1 .textwidget{   font-size: 18.9px;    line-height: 27.08px;}
    .contact-detail-row span.fa::before {    font-size: 21px;    width: 20px;height: 20px;}
}


@media only screen and (max-width: 1170px) {
.welcomesection .container {
    background-position: right bottom;
    background-size: 48% auto;
}
}



@media only screen and (max-width: 1080px) {
.slides .msHtmlOverlay .layer {    left: 146px !important;   }
.foot_address > p, #footer-content .textwidget a, #menu-footer-menu li a{  font-size: 16px;}
}
@media only screen and (max-width: 1024px) {
.innerquick a{ font-size: 24.27px;}
.main-menu ul li {    padding: 0 18px;}
}


@media only screen and (max-width: 991px) {
.top_header{background: #fff;}
#header #logo{width: 100%;}
#logo img {    width: 100%;}
.main-menu ul li {    padding: 0 5px;}
.quoteinner{padding-left: 30px;}
.welcomesection .container .row {    margin: 0;    padding-bottom: 30px;}
.welcomesection .container{ padding-top: 60px;}
.newsposts .row{margin:0;}
.newsletterrow h4 a, .newsletterrow h4{ font-size: 24.89px;  line-height: 27px;}
#footer #footer-content .col-md-3 {    max-width: 50%;    width: 50%;}
.footcol1 img {    left: -26px;}
.foot_phone {    display: block;    float: left;    width: 100%;}
.footcol2 .widget_nav_menu {    padding-left: 15px;}
.contact-detail-row{width: 50%;}
.ban_quote{    padding: 30px;}
.ban_quote a {    max-width: 188px;    padding: 10px;}
}

@media only screen and (max-width: 920px) {
.quoteinner{max-width: 605px;}
.ban_quote{padding: 30px;}

}

@media only screen and (max-width: 880px) {
.topcontact{width: 100%;}
.main-menu ul li > a{font-size: 18px;}
.topright {    padding: 11px;}
.toprightinner {    float: right;    max-width: 356px;}
.topcontact > span{font-size: 15.64px;}
.topcontact > a{   font-size: 13.27px;    line-height: 13px;}
.email::before, .phone::before{  width: 41px;height: 40px;background-size: cover;}
.topcontact{margin-bottom: 8px;}
.ms-layer h3 span {    display: block;  font-size: 30px !important;    margin-top: 21px !important;}
.ms-layer h3 span::after{display: none ;}
.rightnews{width: 75%;}
.newsposts li .col-md-5.col-sm-4.col-xs-4.nopadding {    width: 25%;}
.topcontact {    width: auto;}
#banner-map {    height: 350px;    }
.error404 #body-content img {    width: 100%;}
}

@media only screen and (max-width: 820px) {
.slides .msHtmlOverlay .layer{width: 70% !important;}
.ms-layer .ms_content_wrap p{font-size: 14px !important;}
.ms-layer h3 span{font-size: 20px !important;}
.rightnews h4 a {    font-size: 16px;}
.newsletterrow h4 a, .newsletterrow h4{ font-size: 16.89px;  line-height: 24px;}
.newsletterrow .extsize{  font-size: 13.7px;}
}


@media only screen and (max-width: 767px) {
.main-menu {    position: relative;}
#main-menu-trigger-small{top:0;}
#mobile_nav {    background: #014386 none repeat scroll 0 0;    position: absolute;    top: 55px;    width: 100%;}
.main-menu ul li > a {    background: #feda00 none repeat scroll 0 0;    color: #014386;}
.flexnav li ul li a{ background: #014386 none repeat scroll 0 0;text-transform: uppercase; }
.main-menu ul li:hover > a {    color: #000;}
.main_header {    height: 55px;}
.menu-button{ padding: 7px 15px;}
.welcomesection .desc{color:#000;}
.welcomesection{background-size: cover;}
.welcomesection .container {    background-image: none !important;min-height: auto;padding-top: 30px;}
.latestnews .lncol1 {    padding-right: 0;}
.newsposts .lncol2 {    margin-top: 30px;}
.nwsltrmore > a {    font-size: 16px;    padding: 18px 30px; float: left;}
h1 {    font-size: 30px;}h2{ font-size: 26px;}h3{ font-size: 22px;}h4{ font-size: 18px;}h5{ font-size: 16px;}h6{ font-size: 14px;}
.main-menu ul li > a{padding-left: 15px !important;padding-right: 15px !important;}
.featured_content h3{  font-size: 16px;}
.featured_content p{display: none;}
.featured_content{width: 100% !important;display: block;}
.featured_readmore {    float: left;}
.quicklink{margin-bottom: 1px;    border-top: 0 none;   border-bottom: 15px solid #fff;}
#sub-footer-nav li{width: 50%;}
.quick1, .quick3 {    border-left: 15px solid #fff;    border-right: 15px solid #fff;}
.quick0, .quick2 {    border-left: 15px solid #fff;    border-right: 15px solid #fff;}
}


@media only screen and (max-width: 680px) {
.newsletterrow{min-height: auto;padding: 30px;}
.newsletterrow .newsfile {    width: 100%;}
.nwsltrmore > a {    font-size: 16px;    padding: 10px 30px;}
.nwsltrmore{width: 100%;}
}

@media only screen and (max-width: 620px) {
.contact-detail-row{width: 100%;}
}

@media only screen and (max-width: 580px) {
.topcontact > span{display: none;}
.email::before, .phone::before {    background-size: cover;    height: 25px;    width: 25px; left: -30px;  top: -7px;}
.topright, .topleft{width:100%;}
#logo img {    display: block;    margin: 0 auto;    width: 230px;}
#header #logo{height: auto;}
.toprightinner {    display: block;    float: none;    margin: 0 auto;    max-width: 452px;    width: 100%;}
.topcontact{width: 50%;float: left;margin-left: 20px;}
.phone.topcontact{max-width: 150px;}
.top_header{height: auto;}
#header{height: auto;}
.home #wrap{margin-top: 0;  }
.innerquick {    width: 100%;}
.latestnews .innerheadcont > h2{font-size: 33px;}
.innerheadcont .loadmore{ margin-top: 38px;}
#wrap {    margin-top: 0;}
.main-menu ul li > a{   font-size: 17px;}
.featured_post{ padding: 10px 20px;}.featured_readmore {    display: block;    margin: 0;    width: 100%;}
.featured_content{   padding: 15px 0;width: 100% !important;}
.featured_readmore{padding-bottom: 15px;  padding-top: 0;}
.easy-faqs-title-text {    font-size: 16px;}
.easy-faq .easy-faq-body p {    font-size: 14px;}
}

@media only screen and (max-width: 530px) {
.slides .msHtmlOverlay .layer {    left: 30px !important;}
.leftquote::before{background-size: cover;width: 35px; height: 35px; left: -47px;}
.leftquote{padding-left: 0;padding-right: 0;}
.quoteinner{padding-left: 15px;}
}

@media only screen and (max-width: 520px) {
#footer #footer-content .col-md-3{    width: 100%;max-width: 100%;}
.footcol2 .widget_nav_menu{padding-left: 0;}
#footer-content .footcol4{padding-left: 0 !important;}
#banner-map {    height: 243px; }
#sub-footer-nav li {    width: 100%;}
}

@media only screen and (max-width: 500px) {
.slides .msHtmlOverlay .layer{display: none;}
.featured_content {    padding: 5px 0 8px;}
.featured_readmore > a {    padding: 5px;}
.blog_hero_overlay .featured_tag, .featured_readmore > a {    font-size: 14px;}
}


@media only screen and (max-width: 480px) {
.phone.topcontact, .topcontact{width: auto; max-width: none;   margin-left: 44px;}
.phone.topcontact{margin-bottom: 15px;}
.innerquick a {    font-size: 17.27px;}
.quicklink{height: 280px;}.innerquick{padding-top: 106px;}
.welcomesection h3{  font-size: 35.75px;}
.latestnews .innerheadcont > h2 {    font-size: 24px;}
.innerheadcont .loadmore{ font-size: 14px;    margin-top: 29px;}
.newsHolder .blogcnt {    margin: 0;    max-width: 100%;    padding: 0 15px;    width: 100%;}
h1 {    font-size: 20px;}h2{ font-size: 18px;}h3{ font-size: 16px;}h4{ font-size: 15px;}h5{ font-size: 14px;}h6{ font-size: 14px;}
.sitemap-holder #menu-footer-menu-1 li a, .sitemap-holder #menu-footer-menu li a{line-height: 16px;}
.sitemap-holder #menu-footer-menu-1 li, .sitemap-holder #menu-footer-menu li{width: 100%;}
.partnerlists{padding-left: 0;}
.slick-list .slick-slide a {    display: block;    float: none;    margin: 0 auto;    text-align: center;}
}

@media only screen and (max-width: 420px) {
.newsHolder a{font-size: 17px;  line-height: 8px;}
.newsHolder .blogcnt {    width: 100%;}
.latestnews .leftmore {    font-size: 12px;    line-height: 23.76px;    margin: 13px 10px 0 0;    padding: 3px 11px;}
.featured_readmore {    padding-bottom: 0;}
.featured_content h3 {    font-size: 14px;}
#footer-credits .footer-dev{  width: 297px;margin: 0 auto;}
}




@media only screen and (max-width: 380px) {
.innerheadcont .loadmore{    font-size: 12px;    margin-top: 31px;}
.latestnews .innerheadcont > h2 {    font-size: 20px;}
.contact-detail-row span.fa {    float: left;    width: auto;}
.contact-detail-row span {    float: left;    width: 65%;}
}




















